--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Crop this image to the specified dimensions, such that (<tt>x</tt>, <tt>y</tt>) becomes (0, 0).
full_name: GD2::Image#crop!
is_singleton: false
name: crop!
params: (x, y, w, h)
visibility: public
